HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials

HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials (http://www.howtoforge.com/forums/index.php)
-   Kernel Questions (http://www.howtoforge.com/forums/forumdisplay.php?f=6)
-   -   What packages need to be up-to-date for kernel compilation? (http://www.howtoforge.com/forums/showthread.php?t=391)

progressdll 26th August 2005 13:39

What packages need to be up-to-date for kernel compilation?
 
hi,

what apt-get packages do i everytime need to get up-to-date for kernel compilation.

Right now i get error when i try to compile my kernel. I'm sure it has to do with a package not being out of sync with another i already updated.

falko 26th August 2005 14:13

Quote:

Originally Posted by progressdll
hi,

what apt-get packages do i everytime need to get up-to-date for kernel compilation.

Right now i get error when i try to compile my kernel. I'm sure it has to do with a package not being out of sync with another i already updated.

What error do you get?

domino 29th August 2005 09:31

I personally use yum. For some reason, it works better for me. But with apt, it has better understanding on what needs to be removed and added before it can update a certain package.


All times are GMT +2. The time now is 13:48.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.